package cn.axzo.msg.center.domain.enums;

public enum PlatOmsWhereEnum {

  /**
   * 枚举值
   */
  WHERE_DEPT(101,"部门"),
  WHERE_ACCT(102,"人员账号"),
  WHERE_DEPT_GROUP(103,"部门权限"),
  WHERE_DEPT_PERSON(104,"成员"),
  WHERE_DEPT_POSITION_GROUP(105,"岗位权限"),
  WHERE_DEPT_POSITION(106,"岗位标签"),
  WHERE_OMS_ELEMENT(107,"OMS权限配置");


  public final Integer code;

  public final String name;


  PlatOmsWhereEnum(Integer code, String name) {
    this.code = code;
    this.name = name;
  }
}
